#BreadcrumbList {
    overflow: auto;
    max-width: calc(100vw - 1.5625vw);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 1.9270833333vw;
    order: -6;
}

#BreadcrumbList::-webkit-scrollbar {
    margin: 0.5208333333vw;
    background: none;
    width: 0.2604166667vw;
    height: 0.1041666667vw;
}

#BreadcrumbList::-webkit-scrollbar-button {
    display: none;
}

#BreadcrumbList::-webkit-scrollbar-track-piece {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 0.15625vw;
}

#BreadcrumbList::-webkit-scrollbar-thumb {
    margin: 0.5208333333vw;
    background: #cbcbca;
    border-radius: 0.15625vw;
}

#BreadcrumbList li {
    list-style: none;
}

#BreadcrumbList a {
    font-family: "Steppe", sans-serif;
    font-weight: 400;
    font-size: 0.7291666667vw;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #9e9e9e;
    position: relative;
    margin-right: 1.0416666667vw;
}

#BreadcrumbList span:before {
    content: '/';
    /* background: red; */
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 0.15625vw;
    right: -0.625vw;
    font-family: "Steppe", sans-serif;
    font-weight: 400;
    font-size: 0.7291666667vw;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #9e9e9e;
}

#BreadcrumbList li span,
#BreadcrumbList li a {
    cursor: pointer !important;
}

#BreadcrumbList li:last-child span,
#BreadcrumbList li:last-child a {
    cursor: auto !important;
}

.b-blog-1 {
    margin-top: 10vw;
    margin-bottom: 4.1666666667vw;
}

#BreadcrumbList {
    margin: 0;
}

#BreadcrumbList li span, #BreadcrumbList li a{
    white-space: nowrap;
}

.b-blog-1 h1 {
    font-family: "Geologica", sans-serif;
    font-weight: 500;
    font-size: 3.75vw;
    line-height: 100%;
    color: #fafafa;
    max-width: 78.125vw;
    margin-top: 1.8229166667vw;
}

.b-blog-1 .down {
    margin-top: 2.7604166667vw;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.b-blog-1 .down .left {
    display: flex;
    font-family: "Geologica", sans-serif;
    font-weight: 500;
    font-size: 0.8333333333vw;
    line-height: 100%;
    color: #848484;
    grid-gap: 1.25vw;
}

.b-blog-1 .down .left .post-views,
.b-blog-1 .down .left .date,
.b-blog-1 .down .left .time {
    position: relative;
    padding-left: 1.6666666667vw;
}

.b-blog-1 .down .left .post-views:before,
.b-blog-1 .down .left .date:before,
.b-blog-1 .down .left .time:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 1.25vw;
    height: 1.25vw;
    transform: translate(0%, -50%);
}

.b-blog-1 .down .left .time:before {
    background: url(../img/blog/blog-time.svg) center center no-repeat;
    background-size: cover;
}

.b-blog-1 .down .left .post-views:before {
    background: url(../img/blog/blog-views.svg) center center no-repeat;
    background-size: cover;
}

.b-blog-1 .down .left .date:before {
    background: url(../img/blog/blog-date.svg) center center no-repeat;
    background-size: cover;
}

.b-blog-1 .down .left .date:after,
.b-blog-1 .down .left .time:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -0.625vw;
    width: 0.0520833333vw;
    height: 1.25vw;
    background: #848484;
    transform: translate(0, -50%);
}

.b-blog-1 .down .tags {
    font-family: "Geologica", sans-serif;
    font-weight: 500;
    font-size: 0.8333333333vw;
    line-height: 100%;
    color: #848484;
    display: flex;
    grid-gap: 1.0416666667vw;
    grid-row-gap: 0.2604166667vw;
    max-width: 20.8333333333vw;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.b-blog-2{
    margin-bottom: 7vw;
}
.b-blog-2 .container {
    display: grid;
    grid-template-columns: 20.8333333333vw 1fr;
    grid-gap: 7.8125vw;
    f
}

.b-blog-2 .right .attachment-post-thumbnail {
    height: 24.4791666667vw;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    object-fit: cover;
    border-radius: 1.5625vw;
}

.b-blog-2 .right p,
.b-blog-2 .right li,
.b-blog-2 .right ul,
.b-blog-2 .right a {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.8333333333vw;
    line-height: 130%;
    color: #fafafa;
}

.b-blog-2 strong {
    font-weight: 700;
}

.b-blog-2 .right p {
    margin-top: 1.25vw;
}

.b-blog-2 .right iframe {
    width: 100%;
    margin: 1.5625vw 0;
}

.b-blog-2 .right img {
    width: 100%;
}

.b-blog-2 .right h2 {
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 1.875vw;
    line-height: 100%;
    letter-spacing: -0.04em;
    color: #fafafa;
    margin-top: 2.9166666667vw;
}

.b-blog-2 .right h3 {
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 1.4583333333vw;
    line-height: 100%;
    letter-spacing: -0.04em;
    color: #fafafa;
    margin-top: 2.0833333333vw;
}

.b-blog-2 .right h4 {
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 1.25vw;
    line-height: 100%;
    letter-spacing: -0.04em;
    color: #fafafa;
    margin-top: 1.8229166667vw;
}

.b-blog-2 .right ol {
    list-style: auto;
}

.b-blog-2 .right ol li,
.b-blog-2 .right ul li {
    margin-left: 1.0416666667vw;
    position: relative;
    margin-top: 0.78125vw;
}

.b-blog-2 .right ul li:before {
    content: '';
    position: absolute;
    top: 0.3645833333vw;
    left: -0.6770833333vw;
    width: 0.3125vw;
    height: 0.3125vw;
    background: #fff;
    border-radius: 50%;
}

.b-blog-2 .right .img-row {
    display: flex;
    justify-content: flex-start;
    grid-gap: 1.8229166667vw;
    align-items: stretch;
    margin-bottom: 1.8229166667vw;
    margin-top: 1.8229166667vw;
    flex-wrap: nowrap;
}

.b-blog-2 .right .img-row img {
    height: 100%;
    object-fit: cover;
    margin: 0;
}

.b-blog-2 img {
    width: 100%;
    border-radius: 0.2604166667vw;
    height: auto;
    margin: 1.0416666667vw 0 0;
}

.b-blog-2 .left {
    position: relative;
}

.b-blog-2 .left .c {
    width: 21.3541666667vw;
    background: #161616;
    padding: 2.5vw;
    border-radius: 1.5625vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    grid-gap: 0.625vw;
}

.b-blog-2 .left .c .h {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 1.4583333333vw;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #fafafa;
    margin-bottom: 0.625vw;
}

.b-blog-2 .left .c a {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.8333333333vw;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #909090;
}

.b-blog-2 .left .c a.light {
    font-family: "Geologica", sans-serif;
    /* font-weight: 400; */
    font-size: 0.8333333333vw;
    line-height: 120%;
    letter-spacing: -0.04em;
    background: linear-gradient(90deg, #a8ff6e 0%, #9fcced 27.12%, #be97f7 62.98%, #ffb166 95.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.b-blog-2 .right .author {
    margin-top: 2.9166666667vw;
    position: relative;
    padding-bottom: 1.25vw;
}

.b-blog-2 .right .author:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.0520833333vw;
    background: linear-gradient(90deg, #2E2E2E 0%, #666666 100%);
}

.b-blog-2 .right .author .h {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.8333333333vw;
    line-height: 110%;
    color: #666;
    margin: 0;
    margin-bottom: 1.25vw;
}

.b-blog-2 .right .author img {
    width: 2.2916666667vw;
    height: 2.2916666667vw;
    border-radius: 0.5208333333vw;
    margin: 0;
}

.b-blog-2 .right .author .l {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    grid-gap: 1.25vw;
    ;
}

.b-blog-2 .right .author .l .name {
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 0.8333333333vw;
    line-height: 110%;
    color: #fafafa;
    margin: 0;
}

.b-blog-2 .right .author .l .work {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.8333333333vw;
    line-height: 110%;
    color: #666;
    margin-top: 0.625vw;
}

.b-blog-2 .share {
    display: flex;
    align-items: center;
    grid-gap: 1.25vw;
    margin-top: 1.25vw;
}

.b-blog-2 .share p {
    margin: 0;
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.8333333333vw;
    line-height: 100%;
    color: #848484;
}

.b-blog-2 .share span {
    position: relative;
    cursor: pointer;
}

.b-blog-2 .share span svg {
    width: 1.25vw;
    height: 1.25vw;
}

.b-blog-2 .share span svg path {
    transition: 0.3s;
}

.b-blog-2 .share span:hover svg path {
    fill: #98C4C5;
}

.b-blog-2 .right .research-form {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    position: relative;
    border-radius: 3.125vw;
    overflow: hidden;
    /* чтобы псевдоэлемент не выходил за рамки */
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(0.5208333333vw);
    z-index: 0;
    padding: 1.0416666667vw;
    mj;
    margin-top: 2.6041666667vw;
}

.b-blog-2 .right .research-form:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 0.1041666667vw;
    /* толщина границы */
    border-radius: inherit;
    background: linear-gradient(135deg, #acacac 0%, #272727 10%, #272727 90%, #acacac 100%);
    background: linear-gradient(45deg, #C0C0C0 0%, #454545 20%, #454545 80%, #C0C0C0 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}

.b-blog-2 .right .research-form img {
    width: 13.0208333333vw !important;
    height: 13.0208333333vw !important;
}

.b-blog-2 .right .research-form .h2 {
    margin-top: 0.5208333333vw;
    font-family: "Geologica", sans-serif;
    /* font-size: 2.2395833333vw; */
    font-size: 1.875vw;
    line-height: 100%;
    letter-spacing: -0.04em;
    text-align: center;
    font-weight: 200;
    color: #fafafa;
    max-width: 44.2708333333vw;
}

.b-blog-2 .right .research-form .h2 span {
    color: #d7ffb7;
    font-weight: 500;
}

.b-blog-2 .right .research-form .desc {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.9375vw;
    line-height: 130%;
    text-align: center;
    color: #858585;
    margin-top: 1.8229166667vw;
    max-width: 33.8541666667vw;
}

.b-blog-2 .right .research-form .desc span {
    color: #fafafa;
}

.b-blog-2 .right .research-form .form {
    display: flex;
    flex-direction: column;
    width: 31.25vw;
    grid-gap: 1.0416666667vw;
    margin-top: 1.5625vw;
}

.b-blog-2 .right .research-form .form input {
    border: none;
    border-bottom: 0.0520833333vw solid #484848;
    border-radius: 0 !important;
    background: none;
    font-family: "Geologica", sans-serif;
    font-weight: 300;
    font-size: 0.7291666667vw;
    line-height: 100%;
    color: #fff;
    letter-spacing: inherit;
    padding: 0;
    height: 2.8125vw;
}

.b-blog-2 .right .research-form .btn {
    border: none;
    background: #D7FFB7;
    color: #000000;
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 0.8333333333vw;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: inherit;
    width: 31.25vw;
    margin-top: 1.5625vw;
    line-height: 3.125vw;
    border-radius: 31.25vw;
}

.b-blog-2 .right .research-form .down {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
    font-size: 0.9375vw;
    line-height: 110%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #646465;
    max-width: 23.4375vw;
    margin-bottom: 1.0416666667vw;
}


@media(max-width: 700px){
        .b-blog-1 h1 {
        font-size: 13.3333333333vw;
        max-width: 256.4102564103vw;
        margin-top: 26.6666666667vw;
    }

    .b-blog-2 .left .c {
        max-width: 102.5641025641vw;
    }

    .b-blog-2 .right .attachment-post-thumbnail {
        height: 76.9230769231vw
    }

    .b-blog-2 .container {
        grid-template-columns: 1fr 187.1794871795vw;
        grid-gap: 0;
    }

    .b-blog-1 .down {
        margin-top: 6.1538461538vw;
    }

    .b-blog-2 .right .research-form {
        border-radius: 7.6923076923vw;
    }

    .b-blog-2 .right .research-form:before {
        padding: 0.2564102564vw;
    }

    .b-blog-2 .right .research-form img {
        margin-top: 0;
        width: 38.4615384615vw !important;
        height: 38.4615384615vw !important;
    }

    .b-blog-2 .right .research-form .h2 {
        font-size: 6.1538461538vw;
    }

    .b-blog-2 .right .research-form .desc {
        font-size: 3.5897435897vw;
        margin-top: 6.1538461538vw;
        max-width: 128.2051282051vw;
    }

    .b-blog-2 .right .research-form .form,
    .b-blog-2 .right .research-form .btn {
        max-width: 142.3076923077vw;
    }

    .b-blog-2 .right .research-form .down {
        font-size: 4.1025641026vw;
        max-width: 102.5641025641vw;
    }

    .b-blog-2 .left .c {
        max-width: 95.641025641vw;
        padding: 9.7435897436vw;
    }

    .b-blog-1 {
        margin-bottom: 36.9230769231vw;
        margin-top: 53.8461538462vw;
    }

    .b-blog-1 h1 {
        margin-top: 18.9743589744vw;
    }

    .b-blog-1 {
        margin-bottom: 20vw;
        margin-top: 20.5128205128vw;
    }

    .b-blog-1 h1 {
        margin-top: 6.4102564103vw;
        font-size: 10.2564102564vw;
    }

    .b-blog-2 .container {
        grid-template-columns: 1fr;
        grid-gap: 30.7692307692vw;
    }

    .b-blog-2 .right .attachment-post-thumbnail {
        height: 71.7948717949vw;
    }

    .b-blog-2 .left .c {
        position: relative !important;
        width: 100%;
        max-width: none;
    }

    .b-blog-1 .down .tags {
        max-width: 50%;
    }

    .b-blog-1 .down {
        margin-top: 12.8205128205vw;
    }

    .b-blog-1 .down {
        flex-direction: column;
        grid-gap: 12.8205128205vw;
        margin-top: 7.6923076923vw;
    }

    .b-blog-1 .down .tags {
        max-width: none;
        justify-content: flex-start;
    }

    .b-blog-1 {
        margin-bottom: -2.5641025641vw;
    }

    .b-blog-1 h1 {
        font-size: 8.2051282051vw;
    }

    .b-blog-2 .left .c {
        padding: 6.6666666667vw;
        gap: 2.5641025641vw;
    }

    .b-blog-2 .right .attachment-post-thumbnail {
        height: auto;
        width: 100%;
        margin: 0;
    }

    .b-blog-2 .right p,
    .b-blog-2 .right li,
    .b-blog-2 .right ul,
    .b-blog-2 .right a {
        font-size: 3.5897435897vw;
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .b-blog-2 .right p {
        margin-top: 6.1538461538vw;
    }

    .b-blog-2 .right h2 {
        margin-top: 10.2564102564vw;
        font-size: 6.6666666667vw;
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 14.358974359vw;
    }

    .b-blog-2 .right h3 {
        font-size: 5.1282051282vw;
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 10.2564102564vw;
    }

    .b-blog-2 .right h4 {
        font-size: 4.6153846154vw;
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 8.9743589744vw;
    }

    .b-blog-2 .right ol li,
    .b-blog-2 .right ul li {
        position: relative;
        margin-top: 3.8461538462vw;
    }

    .b-blog-2 .right .is-type-video {
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .b-blog-2 .container {
        grid-gap: 12.8205128205vw;
        max-width: none;
    }

    .b-blog-2 .wp-block-image,
    .b-blog-2 .left {
        max-width: none;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    .b-blog-2 .right .author {
        margin-top: 14.358974359vw;
        position: relative;
        padding-bottom: 6.1538461538vw;
    }

    .b-blog-2 .right .author:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0.2564102564vw;
        background: linear-gradient(90deg, #2E2E2E 0%, #666666 100%);
    }

    .b-blog-2 .right .author .h {
        font-family: "Geologica", sans-serif;
        font-weight: 200;
        font-size: 4.1025641026vw;
        line-height: 110%;
        color: #666;
        margin: 0;
        margin-bottom: 6.1538461538vw;
    }

    .b-blog-2 .right .author img {
        width: 11.2820512821vw;
        height: 11.2820512821vw;
        border-radius: 2.5641025641vw;
        margin: 0;
    }

    .b-blog-2 .right .author .l {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        grid-gap: 6.1538461538vw;
        ;
    }

    .b-blog-2 .right .author .l .name {
        font-family: "Geologica", sans-serif;
        font-weight: 400;
        font-size: 4.1025641026vw;
        line-height: 110%;
        color: #fafafa;
        margin: 0;
    }

    .b-blog-2 .right .author .l .work {
        font-family: "Geologica", sans-serif;
        font-weight: 200;
        font-size: 4.1025641026vw;
        line-height: 110%;
        color: #666;
        margin-top: 3.0769230769vw;
    }

    .b-blog-2 .share {
        display: flex;
        align-items: center;
        grid-gap: 6.1538461538vw;
        margin-top: 6.1538461538vw;
    }

    .b-blog-2 .share p {
        margin: 0;
        font-family: "Geologica", sans-serif;
        font-weight: 200;
        font-size: 4.1025641026vw;
        line-height: 100%;
        color: #848484;
    }

    .b-blog-2 .share span {
        position: relative;
        cursor: pointer;
    }

    .b-blog-2 .share span svg {
        width: 6.1538461538vw;
        height: 6.1538461538vw;
    }

    .b-blog-2 .share span svg path {
        transition: 0.3s;
    }

    .b-blog-2 .share span:hover svg path {
        fill: #98C4C5;
    }

    .b-blog-2 .right .author,
    .b-blog-2 .right .share {
        max-width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .b-blog-2 .right .wp-block-gallery {
        width: auto;
        overflow-x: auto;
        overflow-y: hidden;
        padding: 0 calc((100vw - 84.1025641026vw)/2);
        display: flex;
        flex-direction: row;
        grid-gap: 2.5641025641vw;
        max-width: 100vw;
    }

    .b-blog-2 .right .wp-block-gallery .wp-block-image {
        padding: 0;
        display: contents;
    }

    .b-blog-2 .right .wp-block-gallery img {
        width: 64.1025641026vw;
        height: auto;
    }

    .b-blog-2 .right .wp-block-gallery::-webkit-scrollbar {
        margin: 0vw;
        background: none;
        width: 0vw;
        height: 0vw;
    }

    .b-blog-2 .right .wp-block-gallery::-webkit-scrollbar-button {
        display: none;
    }

    .b-blog-2 .right .wp-block-gallery::-webkit-scrollbar-track-piece {
        background: rgba(0, 0, 0, 0.05);
        border-radius: 0.7692307692vw;
    }

    .b-blog-2 .right .wp-block-gallery::-webkit-scrollbar-thumb {
        margin: 0vw;
        background: #cbcbca;
        border-radius: 0.7692307692vw;
    }

    .b-blog-2 .right .research-form {
        width: 84.1025641026vw;
        margin-left: auto !important;
        margin-right: auto !important;
        padding: 2.5641025641vw;
    }

    .b-blog-2 .right .research-form img {
        margin-top: 0;
        width: 25.641025641vw !important;
        height: 25.641025641vw !important;
    }

    .b-blog-2 .right .research-form .h2 {
        font-size: 4.6153846154vw;
    }

    .b-blog-2 .right .research-form .h2 br {
        display: none;
    }

    .b-blog-2 .right .research-form .desc {
        font-size: 3.0769230769vw;
    }

    .b-blog-2 .right .research-form .form,
    .b-blog-2 .right .research-form .btn {
        width: 74.358974359vw;
    }

    .b-blog-2 .right .research-form .btn {
        height: 12.8205128205vw;
        line-height: 12.8205128205vw;
        font-size: 4.6153846154vw;
        margin-top: 2.5641025641vw;
    }

    .b-blog-2 .right .research-form .down {
        font-size: 3.0769230769vw;
        max-width: 76.9230769231vw;
    }

    .b-blog-2 .left .c a {
        font-family: "Geologica", sans-serif;
        font-weight: 200;
        font-size: 4.1025641026vw;
        line-height: 120%;
        letter-spacing: -0.04em;
        color: #909090;
    }

    .b-blog-2 .left .c a.light {
        font-family: "Geologica", sans-serif;
        font-weight: 400;
        font-size: 4.1025641026vw;
        line-height: 120%;
        letter-spacing: -0.04em;
        background: linear-gradient(90deg, #a48289 4.38%, #7290c0 29.04%, #98c4c5 52.03%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .b-blog-2 .right img {
        margin-top: 5.1282051282vw;
        border-radius: 0;
    }

    .b-blog-1 .down .left {
        display: flex;
        font-family: "Geologica", sans-serif;
        font-weight: 500;
        font-size: 4.1025641026vw;
        line-height: 100%;
        color: #848484;
        grid-gap: 6.1538461538vw;
    }

    .b-blog-2 .left .c .h {
        font-family: "Geologica", sans-serif;
        font-weight: 200;
        font-size: 7.1794871795vw;
        line-height: 120%;
        letter-spacing: -0.04em;
        color: #fafafa;
        margin-bottom: 3.0769230769vw;
    }

    .b-blog-1 .down .left .post-views,
    .b-blog-1 .down .left .date,
    .b-blog-1 .down .left .time {
        position: relative;
        padding-left: 8.2051282051vw;
    }

    .b-blog-1 .down .left .post-views:before,
    .b-blog-1 .down .left .date:before,
    .b-blog-1 .down .left .time:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 6.1538461538vw;
        height: 6.1538461538vw;
        transform: translate(0%, -50%);
    }

    .b-blog-1 .down .left .time:before {
        background: url(../img/blog/blog-time.svg) center center no-repeat;
        background-size: cover;
    }

    .b-blog-1 .down .left .post-views:before {
        background: url(../img/blog/blog-views.svg) center center no-repeat;
        background-size: cover;
    }

    .b-blog-1 .down .left .date:before {
        background: url(../img/blog/blog-date.svg) center center no-repeat;
        background-size: cover;
    }

    .b-blog-1 .down .left .date:after,
    .b-blog-1 .down .left .time:after {
        content: '';
        position: absolute;
        top: 50%;
        right: -3.0769230769vw;
        width: 0.2564102564vw;
        height: 6.1538461538vw;
        background: #848484;
        transform: translate(0, -50%);
    }

    .b-blog-1 .down .tags {
        font-family: "Geologica", sans-serif;
        font-weight: 500;
        font-size: 4.1025641026vw;
        line-height: 100%;
        color: #848484;
        display: flex;
        grid-gap: 5.1282051282vw;
        grid-row-gap: 1.2820512821vw;
        max-width: 102.5641025641vw;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    #BreadcrumbList {
        overflow: auto;
        max-width: calc(100vw - 7.6923076923vw);
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        margin-bottom: 0;
        order: -6;
    }

    #BreadcrumbList::-webkit-scrollbar {
        margin: 2.5641025641vw;
        background: none;
        width: 1.2820512821vw;
        height: 0.5128205128vw;
    }

    #BreadcrumbList::-webkit-scrollbar-button {
        display: none;
    }

    #BreadcrumbList::-webkit-scrollbar-track-piece {
        background: rgba(0, 0, 0, 0.05);
        border-radius: 0.7692307692vw;
    }

    #BreadcrumbList::-webkit-scrollbar-thumb {
        margin: 2.5641025641vw;
        background: #cbcbca;
        border-radius: 0.7692307692vw;
    }

    #BreadcrumbList li {
        list-style: none;
    }

    #BreadcrumbList a {
        font-family: "Steppe", sans-serif;
        font-weight: 400;
        font-size: 3.5897435897vw;
        line-height: 120%;
        letter-spacing: -0.04em;
        color: #9e9e9e;
        position: relative;
        margin-right: 5.1282051282vw;
    }

    #BreadcrumbList span:before {
        content: '/';
        /* background: red; */
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        width: 0.7692307692vw;
        right: -3.0769230769vw;
        font-family: "Steppe", sans-serif;
        font-weight: 400;
        font-size: 3.5897435897vw;
        line-height: 120%;
        letter-spacing: -0.04em;
        color: #9e9e9e;
    }

    #BreadcrumbList li span,
    #BreadcrumbList li a {
        cursor: pointer !important;
    }

    #BreadcrumbList li:last-child span,
    #BreadcrumbList li:last-child a {
        cursor: auto !important;
    }

}